.d1{}
.d2{}
.d3{}
.d4{}
.d5{}
.d6{}
.d7{}
.d8{}
.d9{}
.d10{}
.d11{}
.d12{}
.d13{}
.d14{}
.d15{}
.d16{}
.d17{}
.d18{}
.d19{}
.d20{}
.d21{}
.d22{}
.d23{}
.d24{}
.d25{}
.d26{}
.d27{}
.d28{}
.d29{}
.d30{}
.d31{}
.d32{}
.d33{
    margin: 0;
    padding: 0;
}
.d33x{
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
}
.d34,.d34 img{
    width: 100%;
    display: block;
}
.d35{}
.d36{}
.d37{}
.d38{}
.d39{}
.d40{
    width: 100%;
}
.d41{}
.d41x{
    width: 29%;
    margin: 0;
    display: block;
    float: left;
    transition: 0.2s;
    margin-right: 3.7%;
    margin-bottom: 7px;
}
.d41x:hover{transform:scale(1.1)}
.d41x2{
    position: absolute;
    top: 38vw;
    left: 10.3%;
    width: 34%;
}
.d42{}
.d42x{
    width: 100%;
    max-width: 100%;
}
.d43{}
.d44{}
.d45{}
.d46{}
.d47{}
.d48{}
.d49{
    margin-right: 0;
}
.d50{}
.d51{
    position: absolute;
    top: 123vw;
    left: 19%;
    width: 60%;
    /* left: 10%; */
    /* width: 36%; */
}
.d52{
    width: 100%;
}
.d53{
    position: absolute;
    top: 69.5vw;
    left: 11.3%;
    width: 75.4%;
}
.d54{
    width: 100%;
}
.d55{
    position: absolute;
    top: 107vw;
    left: 17.9%;
    left: 19%;
    width: 60%;
    /* width: 48%; */
}
.d55x{
    position: absolute;
    top: 161vw;
    left: 45.9%;
    width: 45%;
    /* width: 49%; */
}
.d56{
    width: 100%;
}
.d57{
    top: 91.2vw;
    left: 15%;
    width: 69.2%;
}
.d58{}
.d59{}
.tonho{animation-duration: 2s;animation-iteration-count: infinite;animation-name: example;}
@keyframes example {
  0%   {transform: scale(1);}
  25%  {transform: scale(1.05);}
  50%  {transform: scale(1);}
    75%  {transform: scale(1.05);}
    100%   {transform: scale(1);}
}
.tonho1{animation-duration: 2s;animation-iteration-count: infinite;animation-name: example;animation-delay:0.2s;}
.tonho2{animation-duration: 2s;animation-iteration-count: infinite;animation-name: example;animation-delay:0.3s;}
.tonho3{animation-duration: 2s;animation-iteration-count: infinite;animation-name: example;animation-delay:0.4s;}
.tonho4{animation-duration: 2s;animation-iteration-count: infinite;animation-name: example;animation-delay:0.5s;}
.tonho5{animation-duration: 2s;animation-iteration-count: infinite;animation-name: example;animation-delay:0.6s;}
@media only screen and (max-width: 991px) {
  .d41x2{
    /* top: 28.5vw; */
    /* left: 13.3%; */
    /* width: 39.8%; */
}.d41x{
    width: 29%;
    margin-right: 6%;
    margin-bottom: 2%;
}.d45{margin-right: 0%;}.d51 {
    /* position: absolute; */
    /* top: 134.5vw; */
    /* left: 44.7%; */
    /* width: 51%; */
}.d55 {
    /* position: absolute; */
    /* top: 161vw; */
    /* left: 43%; */
    /* width: 51%; */
}.d55x {
    /* position: absolute; */
    /* top: 161vw; */
    /* left: 43%; */
    /* width: 51%; */
}.d57 {
    top: 114.1vw;
    left: 15%;
    width: 70.6%;
}.d53{
    /* top: 39%; */
    /* left: 27.3%; */
    /* width: 42.5%; */
}
    .d40{
    width: 100%;
    padding-top: 60px;
    background: #0059a9;
}
} 
@media only screen and (max-width:480px) {
  .d41x2{
    top: 77vw;
    left: 8.8%;
    width: 83.8%;
}.d41x{
    width: 29%;
    margin-right: 6%;
    margin-bottom: 1.8%;
}.d45{margin-right: 0%;}.d51 {
    /* position: absolute; */
    top: 241.3vw;
    /* left: 44.7%; */
    /* width: 49%; */
    top: 277.6vw;
    left: 9.2%;
    width: 84%;
}.d55 {
    /* position: absolute; */
    top: 250.6vw;
    left: 9.2%;
    width: 84%;
}.d55x {
    /* position: absolute; */
    top: 218.1vw;
    /* left: 43.2%; */
    /* width: 49%; */
}.d57 {
    top: 121.4vw;
    left: 15.6%;
    width: 71.6%;
}.d53{
    top: 200.3vw;
    /* left: 26.8%; */
    /* width: 42.4%; */
}
    .d40{
    width: 100%;
    padding-top: 60px;
    background: #0059a9;
}
}
@media only screen and (min-width:1921px) {
  .d41x2{
    /* top: 28.8vw; */
    /* left: 13.4%; */
    /* width: 45.2%; */
}.d41x{
    /* width: 28%; */
    /* margin-right: 1%; */
    /* margin-bottom: 1.8%; */
    /* text-align: center; */
}.d45{margin-right: 0%;}.d51 {
    /* position: absolute; */
    /* top: 114.3vw; */
    /* left: 44.7%; */
    /* width: 49%; */
}.d55 {
    /* position: absolute; */
    /* top: 141vw; */
    /* left: 44.7%; */
    /* width: 49%; */
}.d55x {
    /* position: absolute; */
    /* top: 167vw; */
    /* left: 44.7%; */
    /* width: 49%; */
}.d57 {
    top: 93.7vw;
    left: 15.6%;
    width: 71.6%;
}.d53{
    /* top: 61.4vw; */
    /* left: 12.5%; */
    /* width: 73.6%; */
}
    .d40{
    width: 100%;
    padding-top: 60px;
    background: #0059a9;
}
.d42x {
    /* width: 87%; */
    /* margin: auto; */
}
}
.d59{
    margin: 0;
    position: absolute;
    top: 66vw;
    left: 1.6%;
    width: 97%;
    display: none;
}
.d60{}
.d41x3{
    position: absolute;
    top: 49vw;
    left: 1.6%;
    width: 97%;
}
@media only screen and (max-width:480px) {
    .d59{display: block;}
    .d59x{
    top: 22vw;
    left: 10.6%;
    width: 78%;
}
} 